extract_d3pkg(1)

Name
extract_d3pkg — extract Descent3 PKG files

Syntax
extract_d3pkg [-Lv] [-C dir] [-f file]

Description
Extracts all files in an Outrage Entertainment PKG archive file.

Options
Most of the options have been borrowed from tar(1).

-C dir
    Extract files into the directory dir. The default is into the current directory.

-L  Automatically lowercase filenames during extraction if they are all uppercase.

-f file
    Extract from file. Defaults to stdin.

-v  Be verbose — print file info and filenames.

Supported Games

•   Descent 3

See also
hxtools(7)